@media(max-width:2400px) {
	
		.page-template-default .dance1 span.live 	{    top: 300px;} 
.page-template-default .dance1 span.live1	{     top: 350px;
}
.page-template-default .dance1 span.live2   {    top: 450px;}

}


@media(max-width:1700px)
{ 
.social_nt	 { bottom:7px;}
.wrapper	 { padding:107px 0 0 0;}
	.page-template-default .dance1 span.live 	{    top: 300px;} 
.page-template-default .dance1 span.live1	{     top: 350px;
}
.page-template-default .dance1 span.live2   {    top: 450px;}

	.banner_main {

    padding-top: 7px;
}
	
}

@media(max-width:1500px)
{ 
	.wrapper	 { padding:107px 0 0 0;}
	.header_top  { padding: 0 2%;}
	.social_nt	 { bottom:3px; right: 8px;}
	
	
	.banner_cnt_main  {top: 33%;}
	.banner_cnt_main1 {top: 33%;}
	.dance1           { min-height:380px;}
	
	
	.news .slick-next	{ right:-50px;}	
	.news .slick-prev { left:-50px;}
    .theare_view figure img  { height:581px; object-fit: cover;}
	
	/* inner1 page start here */
		
	.page-template-page-productions .banner_cnt_main  {bottom: 34%;}
	.page-template-page-news-php .banner_cnt_main  {bottom: 34%;}
		.page-template-page-news-filter-dance-php .banner_cnt_main  {bottom: 34%;}

	.page-template-page-news-filter-dance-php .banner_cnt_main  {bottom: 34%;}
	
	
	.page-template-page-news-filter-dance-current  .banner_cnt_main  {bottom: 34%;}

	.page-template-page-news-filter-dance-current  .banner_cnt_main  {bottom: 34%;}
	
		.page-template-page-news-filter-dance-archive .banner_cnt_main  {bottom: 34%;}

	.page-template-page-news-filter-dance-archive .banner_cnt_main  {bottom: 34%;}
	
		.page-template-page-news-filter-news-php .banner_cnt_main  {bottom: 34%;}

	.page-template-page-news-filter-news-php .banner_cnt_main  {bottom: 34%;}



	/* inner1 page end here */
	
	/* inner2 page start here */
		.public_list figure img { height:540px; object-fit: cover;}
		.public_cnt_main  {}
		.breaking2 .slick-dots { bottom: 150px;} 
		
	/* inner2 page end here */
	
	/* inner3 page start here */
		
	.page-template-page-about .banner_cnt_main  {bottom: 34%;}
.page-template-page-education .banner_cnt_main  {bottom: 34%;}
	/* inner3 page end here */
	
	/* inner3 page start here */
		
	.page-template-page-contact .banner_cnt_main  {bottom: 34%;}
	.page-template-page-live .banner_cnt_main  {bottom: 34%;}

	/* inner3 page end here */
			.page-template-default .dance1 span.live 	{    top: 100px;} 
.page-template-default .dance1 span.live1	{     top: 150px;
}
.page-template-default .dance1 span.live2   {    top: 250px;}

	

}
@media(max-width:1300px)
{
	.dance span		  { font-size: 80px; line-height:80px;}
	.dance				{ width:370px;}
	.dance1				{ width:88%;} 
	.dance1 span.live1	{ right:153px;}
	.dance1 span.live	{ left: 125px; }
	
	.banner_cnt_main	{top: 33%;}
	.banner_cnt_main1	{ top:33%;}
	
	.social_nt	 { bottom:-10px;}
	
	
	
	
	.container	 { width:95%; margin:0 auto;} 
	
	.single-post .container {
    width: 75%;
    margin: 0 auto;
}


	.news_main	 { padding:0 5% 0 5%;}
	.album_main_in	{ padding:0 10% 40px 10%;}	
	
	.albums		{ margin:0;}

	
	
	.news .slick-next	{ right: -40px;}
	.news .slick-prev	{ left: -40px;}
	
	.adress		{ padding:0 0 0 4%;}
	
	
	.albums_cnt_in h2	{ font-size:32px; line-height:32px; min-height:8px;}
	
	/* inner1 page start here */
	
		.page-template-page-productions .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-productions .dance1				{width: 450px;} 
		.page-template-page-productions .dance1 span.live1	{    right: 26px;
    top: 125px;}
		.page-template-page-productions .dance1 span.live	{left: 0;top: 76px;}
		.page-template-page-productions .dance1 span.live2   {    bottom: 11px;
    left: 120px;}		
		
		.page-template-page-productions .banner_cnt_main		{bottom: 34%;}
		
		
		.page-template-page-news-php .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-news-php .dance1				{width: 450px;} 
		.page-template-page-news-php .dance1 span.live1	{        right: -48px;
    top: 99px;}
		.page-template-page-news-php .dance1 span.live	{left: 0;top:35px;}
		.page-template-page-news-php .dance1 span.live2   {    bottom: 43px;
    left: 46px;}		
		
		.page-template-page-news-php .banner_cnt_main		{bottom: 34%;}
		
		.page-template-page-news-filter-dance-php .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-news-filter-dance-php .dance1				{width: 450px;} 
		.page-template-page-news-filter-dance-php .dance1 span.live1	{        right: -48px;
    top: 99px;}
		.page-template-page-news-filter-dance-php .dance1 span.live	{left: 0;top:35px;}
		.page-template-page-news-filter-dance-php .dance1 span.live2   {    bottom: 43px;
    left: 46px;}		
		
		.page-template-page-news-filter-dance-php .banner_cnt_main		{bottom: 34%;}



		.page-template-page-news-filter-dance-current  .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-news-filter-dance-current  .dance1				{width: 450px;} 
		.page-template-page-news-filter-dance-current  .dance1 span.live1	{        right: -48px;
    top: 99px;}
		.page-template-page-news-filter-dance-current  .dance1 span.live	{left: 0;top:35px;}
		.page-template-page-news-filter-dance-current  .dance1 span.live2   {    bottom: 43px;
    left: 46px;}		
		
		.page-template-page-news-filter-dance-current  .banner_cnt_main		{bottom: 34%;}


.page-template-page-news-filter-dance-archive  .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-news-filter-dance-archive  .dance1				{width: 450px;} 
		.page-template-page-news-filter-dance-archive  .dance1 span.live1	{        right: -48px;
    top: 99px;}
		.page-template-page-news-filter-dance-archive  .dance1 span.live	{left: 0;top:35px;}
		.page-template-page-news-filter-dance-archive  .dance1 span.live2   {    bottom: 43px;
    left: 46px;}		
		
		.page-template-page-news-filter-dance-archive  .banner_cnt_main		{bottom: 34%;}
		

		.page-template-page-news-filter-news-php .albums_list { margin:0 27px 37px 0;}
		
		.page-template-page-news-filter-news-php .dance1				{width: 450px;} 
		.page-template-page-news-filter-news-php .dance1 span.live1	{        right: -48px;
    top: 99px;}
		.page-template-page-news-filter-news-php .dance1 span.live	{left: 0;top:35px;}
		.page-template-page-news-filter-news-php .dance1 span.live2   {    bottom: 43px;
    left: 46px;}		
		
		.page-template-page-news-filter-news-php .banner_cnt_main		{bottom: 34%;}

		
	/* inner1 page end here */
	
	/* inner2 page start here */
			
	/* inner2 page end here */
	

	/* inner3 page start here */
	 .page-template-page-about .banner_cnt_main    { bottom: 24%;}
	.page-template-page-about .dance1				{ width:560px; min-height:250px;}
	.page-template-page-about .dance1 span.live1	{     top: 94px;
    right: 0;}
	.page-template-page-about .dance1 span.live2 	{ left:64px; bottom: -30px;}
		
			 .page-template-page-education .banner_cnt_main    { bottom: 24%;}
	.page-template-page-education .dance1				{ width:560px; min-height:250px;}
	.page-template-page-education .dance1 span.live1	{     top: 114px;
    right: -96px;}
	.page-template-page-education .dance1 span.live2 	{ left: 67px;
    bottom: -76px;}


	/* inner3 page end here */
	
	/* inner4 page start here */
	 .page-template-page-contact .banner_cnt_main    {bottom: 34%;}
	.page-template-page-contact .dance1				{width:560px;min-height: 246px;}
	.page-template-page-contact .dance1 span.live1	{top: 92px;right: 196px;}
	.page-template-page-contact .dance1 span.live2 	{left: 100px;bottom: -18px;}
	
	
		 .page-template-page-live .banner_cnt_main    {bottom: 34%;}
	.page-template-page-live .dance1				{width:560px;min-height: 246px;}
	.page-template-page-live .dance1 span.live1	{    top: 138px;
    right: 181px;}
	.page-template-page-live .dance1 span.live2 	{    left: 102px;
    bottom: -50px;}



	.barbers_list ul li	span		{ width: 49.4%; }
	.barbers_list ul li a			{ float:right;}
		

	/* inner4 page end here */
	
}

@media(max-width:1025px) {

	
	
	.dance1 span.live {
    left: 125px;
    top: 36px;
}
	.dance1 span.live2 {
    bottom: 81px;
}
	.dance1 span.live1 {
    top: 129px;
}	
	
.dance span {
    font-size: 60px;
    line-height: 70px;
}

.page-template-page-about .dance1 span.live {
    left: 73px;
    top: 40px;
}

.page-template-page-about .dance1 span.live2 {
    left: 131px;
    bottom: -28px;
}

.page-template-page-productions .dance1 span.live1 {
    right: 116px;
    top: 131px;
}

.page-template-page-productions .dance1 span.live2 {
    bottom: 15px;
    left: 120px;
}

.page-template-page-education .dance1 span.live {
    left: 12px;
    top: 38px;
}

.page-template-page-education .dance1 span.live1 {
    top: 94px;
    right: -16px;
}

.page-template-page-education .dance1 span.live2 {
    left: 67px;
    bottom: -21px;
}

.page-template-page-news-php .dance1 span.live1 {
    right: -6px;
    top: 99px;
}

.page-template-page-contact .dance1 span.live2 {
    left: 100px;
    bottom: 6px;
}

.page-template-page-contact .dance1 span.live1 {
    top: 77px;
    right: 215px;
}


		.page-template-default .dance1 span.live 	{    top: 57px;} 
.page-template-default .dance1 span.live1	{     top: 94px;
}
.page-template-default .dance1 span.live2   {    top:160px}
.page-template .banner_main:after {

    bottom: -120px;
 
}

}



@media(max-width:991px)
{
	
	/* inner1 page start here */
	.header_top_rig	 { width: 477px;}
	 nav			{ float:right; text-align: right;}
	 nav ul li		{ float:none;}
	 nav ul li a	{ line-height:28px;}

	 nav ul li:nth-child(3)	   { margin:0 0 0 15px;}
	 .header_top_main:after	{ height: 156px;}
	 
	 .theare_view figure img		{ height: 460px;}
	 
	 
	.dance				{ min-height: 248px; width: 350px;}
	 .dance span	{ font-size:60px; line-height:60px;}
	 .dance span.live {left: 0;top: 52px;}
	.dance span.live1 {right: -7px;top: 105px;}
	.dance span.live2 {left:23px;bottom: 23px;}
	 
	 .banner_main .slick-next	{ right:30px;}
	 .banner_main .slick-prev   { left:30px;}
	 
	.dance1 span.live1	{right: 23px;top: 148px;}
	.dance1 span.live	{left: 43px;top: 85px;}
	.dance1				{ min-height: 289px; }
	.dance1 span.live2	{bottom: 1px;left: 170px;}
	.dance1				{ width:75%;}
	
	
	.albums_cnt_in h2	{ font-size:38px; line-height:38px; min-height:138px;}
	
	.filter_main		{ padding:0 1.5% 50px 1.5%;}

    /* inner1 page start here */
	
	.social_nt	 { bottom:-8px;}
	
	.container	 { width:97%; margin:0 auto;} 
	
	
	.albums .slick-next	{ right:-30px;}	
	.albums .slick-prev { left:-30px;}
	.albums_list	   { margin:0 15px;}
	
	.album_main_in	{ padding:0 8% 40px 8%;}
	.theare_cnt	p	{ padding:0 0 21px 0;}
	
	.news_list		{ padding:0 5px;}
		
	.news_main		{ padding:0 10% 0 10%;}
	
	.news .slick-next	{ right: -50px;}
	.news .slick-prev	{ left: -50px;}
	.news_cnt			{ padding:31px 5% 10px 5%;}
	.adress			{ padding:0;}
	.sin_up p br		{ display:none;}
	 
	/* inner1 page start here */
	.page-template-page-productions .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-productions .album		 { text-align:center;}
	.page-template-page-productions .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	.past					{ margin:0 20px 0 0;}
	
	.page-template-page-productions .news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-productions .news		{ text-align:center;} 
	.page-template-page-productions .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-productions .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-productions .news_cnt a	{ text-align:left;} 
	.page-template-page-productions .filter_main { padding:0 3.5% 50px 3.5%;}
	
	
	.page-template-page-productions .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-productions .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-productions .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-productions .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-productions .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-productions .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-productions .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-productions .news_cnt			{ padding:35px 5% 30px 5%;}
	

	
	.page-template-page-productions .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-productions .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-productions .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-productions .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-productions .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-productions .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-productions .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-productions .news_cnt			{ padding:35px 5% 30px 5%;}





	.page-template-page-news-php .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-news-php .album		 { text-align:center;}
	.page-template-page-news-php .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	
	
	.page-template-page-news-filter-dance-php .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-news-filter-dance-php .album		 { text-align:center;}
	.page-template-page-news-filter-dance-php .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	
	.page-template-page-news-filter-dance-current  .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-news-filter-dance-current  .album		 { text-align:center;}
	.page-template-page-news-filter-dance-current  .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	
	
	.page-template-page-news-filter-dance-archive  .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-news-filter-dance-archive  .album		 { text-align:center;}
	.page-template-page-news-filter-dance-archive  .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	


		.page-template-page-news-filter-news-php .album_main_in	{ padding:0 0 75px 0;}
	.page-template-page-news-filter-news-php .album		 { text-align:center;}
	.page-template-page-news-filter-news-php .albums_list { width:45%; margin:0 2% 20px 2% !important; float:none;}
	
	.page-template-page-news-php.news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-news-php .news		{ text-align:center;} 
	.page-template-page-news-php .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-news-php .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-news-php .news_cnt a	{ text-align:left;} 
	.page-template-page-news-php .filter_main { padding:0 3.5% 50px 3.5%;}
	.page-template-page-news-php .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-php .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-news-php .dance1 span.live1	{right: -10px;top: 73px;}
.page-template-page-news-php .dance1 span.live {
    left: 0;
    top: 18px;
}	
.page-template-page-news-php .dance1 span.live2 {
    bottom: 30px;
    left: 58px;
}	
	.page-template-page-news-php .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-news-php .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-news-php .news_cnt			{ padding:35px 5% 30px 5%;}


.page-template-page-news-filter-dance-php .news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-news-filter-dance-php .news		{ text-align:center;} 
	.page-template-page-news-filter-dance-php .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-news-filter-dance-php .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-news-filter-dance-php .news_cnt a	{ text-align:left;} 
	.page-template-page-news-filter-dance-php .filter_main { padding:0 3.5% 50px 3.5%;}
	.page-template-page-news-filter-dance-php .albums_list { margin:0 27px 37px 0;}
	
	.page-template-page-news-filter-dance-current  .news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-news-filter-dance-current  .news		{ text-align:center;} 
	.page-template-page-news-filter-dance-current  .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-news-filter-dance-current  .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-news-filter-dance-current  .news_cnt a	{ text-align:left;} 
	.page-template-page-news-filter-dance-current  .filter_main { padding:0 3.5% 50px 3.5%;}
	.page-template-page-news-filter-dance-current  .albums_list { margin:0 27px 37px 0;}

.page-template-page-news-filter-dance-archive  .news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-news-filter-dance-archive  .news		{ text-align:center;} 
	.page-template-page-news-filter-dance-archive  .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-news-filter-dance-archive  .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-news-filter-dance-archive  .news_cnt a	{ text-align:left;} 
	.page-template-page-news-filter-dance-archive  .filter_main { padding:0 3.5% 50px 3.5%;}
	.page-template-page-news-filter-dance-archive  .albums_list { margin:0 27px 37px 0;}

	
	.page-template-page-news-filter-dance-php .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-news-filter-dance-php .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-php .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-php .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-news-filter-dance-php .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-news-filter-dance-php .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-news-filter-dance-php .news_cnt			{ padding:35px 5% 30px 5%;}
	
	
	.page-template-page-news-filter-dance-current  .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-news-filter-dance-current  .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-current  .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-current  .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-news-filter-dance-current  .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-news-filter-dance-current  .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-news-filter-dance-current  .news_cnt			{ padding:35px 5% 30px 5%;}
	
	.page-template-page-news-filter-dance-archive  .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-news-filter-dance-archive  .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-archive  .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-archive  .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-news-filter-dance-archive  .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-news-filter-dance-archive  .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-news-filter-dance-archive  .news_cnt			{ padding:35px 5% 30px 5%;}


	.page-template-page-news-filter-news-php .news_list   { width:45%; margin:0 1.5% 20px 1.5% !important; float:none; padding:0;}
	.page-template-page-news-filter-news-php .news		{ text-align:center;} 
	.page-template-page-news-filter-news-php .news_cnt h3	 { text-align:left; padding:0 0 20px 0;}
	.page-template-page-news-filter-news-php .news_cnt p	{ text-align:left; padding:0 0 18px 0;} 
	.page-template-page-news-filter-news-php .news_cnt a	{ text-align:left;} 
	.page-template-page-news-filter-news-php .filter_main { padding:0 3.5% 50px 3.5%;}
	.page-template-page-news-filter-news-php .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-filter-news-php .dance1				{width: 360px;min-height: 230px;} 
	.page-template-page-news-filter-news-php .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-news-php .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-news-php .dance1 span.live2   {bottom: 41px;left: 117px;}		
	
	.page-template-page-news-filter-news-php .banner_cnt_main		{ bottom:37%;}
	
	.page-template-page-news-filter-news-php .album_main_in  		{ padding:0 1% 30px 1%;}
	.page-template-page-news-filter-news-php .news_cnt			{ padding:35px 5% 30px 5%;}
	
	
	
	/* inner1 page end here */
 
	
	/* inner2 page start here */
	
	.ticket	ul li a			{   float: left;}
	.booking ul li			{ width:33.3%;}
	.public_cnt p			{ padding:0 4% 20px 4%;}
	.glast {    width: 100%;
    margin-bottom: 10px;
}
	.breaking2 .header_top_rig { width: 310px;}
	
	.open_menu1 .header_top_rig { width: 477px;}
	
	
	.public_list figure img		{ height:500px;}
	.public_cnt_main			{ }
	.breaking2 .slick-dots		{ bottom:120px;}
		
	/* inner2 page end here */
	
	/* inner3 page start here */
	.work_cnt				{ padding:0 28% 28px 5%;}
	.work_flow				{ padding:18px 0 40px 0}
	.title_view				{ display:block; float:none; padding:0;}
	.title_cnt				{ float:none; margin:0 auto; display:block;}
	.schools_list figure img	{ width:100%;}
	.schools_list			{float:none;display: inline-block;width: 49%; margin:0 0 10px 0;}
	.schools_list_main		{margin:0;text-align: center; padding:0 0 48px 0;}
	.schools_cnt h3	{ text-align:left;}
	.schools_cnt p	{ text-align:left;}
	.schools_cnt a	{ text-align:left;}
	
	
	
	 .page-template-page-about .banner_cnt_main    { bottom: 24%;}
	.page-template-page-about .dance1				{width: 389px;min-height: 207px;}
	.page-template-page-about .dance1 span.live1	{top: 70px;}
	.page-template-page-about .dance1 span.live2 	{left:64px;bottom: 6px;}


	 .page-template-page-education .banner_cnt_main    { bottom: 24%;}
	.page-template-page-education .dance1				{width: 389px;min-height: 207px;}
	.page-template-page-education .dance1 span.live1	{top: 70px;}
	.page-template-page-education .dance1 span.live2 	{left:64px;bottom: 6px;}



	
	.edc_pack ul li	a			{ font-size:24px; line-height: 70px;}
	
	.work_gal_main				{ margin:0;}
	.work_list figure img		{ padding:0 5px;}
	.work_view					{ width:392px;}
	.work_view1 span.live1		{ top:88px; right: 42px;}
	/* inner3 page end here */  
	
	/* inner4 page start here */
	.map			{  display:block; float:none; padding:0; width:100%;}
	.map_adress		{display:block;float:none;padding: 40px 0 0 0;width: 80%;margin: 0 auto 0 auto;}
	.ema_left		{ display:inline-block; float:left; width:50%;}
	.ema_rgt		{ display:inline-block; float:right; width:50%;}
	.map_main		{ padding:0 0 50px 0;}
	
    .barbers_list ul li	span	{ width:38%; float:left;}
	.barbers_list ul li	p		{ float:left; width:38%;}
	.barbers_list ul li a		{ float:right;}
	
	
	
	 .page-template-page-contact .banner_cnt_main    {bottom: 30%;}
	.page-template-page-contact .dance1				{width:389px;min-height: 207px;}
	.page-template-page-contact .dance1 span.live1	{top: 75px;right: 130px;}
	.page-template-page-contact .dance1 span.live2 	{left: 80px;bottom: 5px;}
	
	.page-template-page-contact .demon_cnt	{ padding:0 1.5% 80px 1.5%; }

	 .page-template-page-live .banner_cnt_main    {bottom: 30%;}
	.page-template-page-live .dance1				{width:389px;min-height: 207px;}
	.page-template-page-live .dance1 span.live1	{    top: 120px;
    right: 130px;}
	.page-template-page-live .dance1 span.live2 	{left: 88px;
    bottom: -50px;}
	
	.page-template-page-live .demon_cnt	{ padding:0 1.5% 80px 1.5%; }

		.page-template .banner_main:after {    bottom: -83px;}
	/* inner4 page end here */
	
	
	
}

@media(max-width:769px) {

	.page-template-page-about .dance1 span.live {
    left: 40px;
    top: 26px;
}

.page-template-page-about .dance1 span.live2 {
    left: 8px;
    bottom: 0px;
}

.page-template-page-about .dance1 span.live1 {
    top: 78px;
    right: -23px;
}

.work_cnt {
    padding: 0px 7% 28px 5%;
}

.page-template-page-education .dance1 span.live {
    left: -69px;
    top: 38px;
}

.page-template-page-education .dance1 span.live1 {
    top: 77px;
    right: -43px;
}

.dance1 span.live2 {
    transform: rotate(9deg);
    -moz-transform: rotate(9deg);
    -ms-transform: rotate(9deg);
    -o-transform: rotate(9deg);
    -webkit-transform: rotate(9deg);

}

.page-template .banner_main:after {

    bottom: -120px;
 
}

.page-template-page-education .dance1 span.live2 {
    left: 16px;
    bottom: -6px;
}
.page-template-page-news-php .dance1 span.live {
    left: 0;
    top: 18px;
}

.page-template-page-news-php .dance1 span.live1 {
    right: -13px;
    top: 63px;
}

.page-template-page-news-php .dance1 span.live2 {
    bottom: 41px;
    left: 61px;

}
@media(max-width:767px)

   {
	 
   .wrapper 			{ padding:96px 0 0 0;}
	
	  
	body   				{ background-size: inherit;}
	
	
	 nav ul li a:hover, a:focus	{ color:#fff;}
	
	 .dance			  {min-height: 180px; width:220px;}
	 .dance span	  { font-size:60px; line-height:60px;}
	 .dance span.live {left: 21px;top: 40px;}
	.dance span.live1 {right: 0;top: 78px;}
	.dance span.live2 {left: 31px;bottom: 34px;}
	.dance1 span.live1	{right: 23px;top:99px;}
	.dance1 span.live	{left: 62px;top: 65px;}
	.dance1				{min-height: 224px;}
	.dance1 span.live2	{    bottom: 39px;
    left: 150px; }
	.dance1				{width: 467px; min-height:220px;}
	.dance span	{ font-size:36px; line-height:36px;}
	
	
	 .banner_main .slick-next	{ right:30px; top: 45%;}
	 .banner_main .slick-prev   { left:30px; top: 45%;}
	
	
	
	.header_top			{ text-align:center;}
	.logo			    { display:block; margin:0 40px; float:left;}
	
	.header_top_rig     {  display:block; float:none; width:100%; background:#edb92e;}
	  nav				{ float:none; text-align:center;}
	  nav ul li			{ margin:0; display:block; float:none;}
	  .social_nt		{ position:static; display:block; margin:0 auto; float:none;}
	  .social_nt ul li	{ float:none;}
	  .header_top_main:before { display:none;}
	   .header_top_main:after { height: 135px; }
	  .logo a img		{ margin:0 auto;max-width: 126px;}
		
	
	.btn_toggle			{width:30px;height:30px;background:none;border:none;box-shadow:none;cursor:pointer;display:block;float:right; margin:20px !important; /* margin-top: -7px; margin-left:20px; */ outline:none; position:relative;}
	.btn_toggle span	{width:100%;height:4px;background:#fff;position:relative;display:block;transition:all ease-in-out 0.5s;}
	.btn_toggle span:before	{content:'';position:absolute;top:-10px;left:0;width:100%;height:4px;background:#fff;display:block;transition:all ease-in-out 0.5s;}
	.btn_toggle span:after	{content:'';position:absolute;bottom:-10px;left:0;width:100%;height:4px;background:#fff;display:block;transition:all ease-in-out 0.5s;}
	nav					{display:block; padding:18px 0 0 0;}
	nav ul li			{display:block; margin:0 0 15px 0 !important;}
	nav ul li a:hover   { }
	nav ul				{display:block;}
	.side_bar nav		{display:block;}
	.side_bar			{display:block;background:#000;position:absolute;right:-270px;top:0;width:270px;height:100%;transition:all ease-in-out 0.5s;}
	.wrapper			{position:relative;right:0;transition:all ease-in-out 0.5s;}
	
	nav ul li a {    text-align: left;
    margin-left: 30px;}
	.social_nt ul {margin-bottom: 20px; text-align: left;
    margin-left: 20px;}
	.open_menu .btn_toggle span{height:0;}
	.open_menu .btn_toggle span:before{transform:rotate(45deg);top:-2px;}
	.open_menu .btn_toggle span:after{transform:rotate(-45deg);bottom:-2.4px;}
	
	.folk_lft h2 {font-size: 26px;
    line-height: 33px;}
	.header_top_main .container { width:100%;} 
	.header_top				{ padding:0;}
	

	.btn_toggle	 {width:auto;}
	.btn_toggle span{width:30px; display:inline-block;}
	.btn_toggle em    { display:inline-block; font-family: 'Pangram-ExtraBold'; font-size:21px;line-height:21px; color:#fff; vertical-align:middle; margin:2px 8px 0 0;}
	
	.nav_mob {display:block; position:absolute; top:148px; left:0; width:100%; right:0; background:#edb92e; opacity:0; visibility:hidden; overflow:hidden;}
	
	.header_top_main:after	{height:150px;}
	.logo a img				{ max-width:196px; margin:-10px auto 12px auto;}
	
	.header_top_main		{ padding:0;}
	
	.open_menu .nav_mob {opacity:1; visibility:visible; overflow:visible;}
	.open_menu  .nav_mob:after{opacity:1; visibility:visible; overflow:visible;}
	

	.nav_mob:after {   content: '';position: absolute;top: -35px; left: -5%;width: 110em;height: 29em;
background: #edb92e;transform: rotate(-3deg); -webkit-transform: rotate(-3deg); -ms-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg);
    z-index: -2; opacity:0; visibility:hidden;overflow:hidden; }


	
	
	
	.slick-slide img	{ width:100%;}
	.news_list			{ padding:0;}
	.news_main_in   	{ padding:40px 0 140px;}
	
	.albums_view a		{ display:none;}
	.album_main_in .view_all	{ display:block;}
	.albums_view		{ padding:30px 0 23px 0;}
	.albums_view h3		{ font-size:25px; line-height:25px; float:none; display:block; text-align:center;}
	.album_main_in .view_all {  float:none; display:block; text-align:center; margin:40px auto 0 auto;}
	
	
	.theare_block		{ top:40%;}
	.theare				{ width: 361px;}
	.theare span 		{ font-size:36px; line-height:36px;}
	
	.theare_cnt			{ padding:0 9% 40px 9%;}
	
	.adress				{ padding:0; margin:0 0 20px 0; float:none; display:block;}
	.sin_up				{ padding:0; float:none; display:block;}
	.sin_up a			{ float:none;}
	.sin_up .mail_list	{ display:block; margin:0 0 20px 0;}
	footer:after		{ left:-10px;}
	
	.footer_main		{ padding:15px 10% 43px 10%;}
	.sin_up p br		{ display:block;}
	
	
	/* inner1 page start here */
	.page-template-page-productions .news	{ padding:0 0 10px 0;} 
	.page-template-page-productions .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-productions .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}

	.page-template-page-news-php .news	{ padding:0 0 10px 0;} 
	.page-template-page-news-php .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-news-php .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}
	
	.page-template-page-news-filter-dance-php .news	{ padding:0 0 10px 0;} 
	.page-template-page-news-filter-dance-php .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-news-filter-dance-php .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}

.page-template-page-news-filter-dance-current  .news	{ padding:0 0 10px 0;} 
	.page-template-page-news-filter-dance-current  .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-news-filter-dance-current  .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}
	
.page-template-page-news-filter-dance-archive  .news	{ padding:0 0 10px 0;} 
	.page-template-page-news-filter-dance-archive  .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-news-filter-dance-archive  .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}


	.page-template-page-news-filter-news-php .news	{ padding:0 0 10px 0;} 
	.page-template-page-news-filter-news-php .albums_list { width:96%; margin:0 2% 20px 2% !important; float:none;}
	.page-template-page-news-filter-news-php .news_list   { width:96%; margin:0 2% 20px 2% !important; float:none; padding:0;}
		
		
	
	.filter_news	{ float:none; display:block;}
	.filter_news h2	{ padding:0 0 20px 0;}
	.filter_nav		{ float:none; display:block; padding:0;}
	.page-template-page-productions .filter_main { padding:0 3% 20px 3%;}
	.page-template-page-productions .news_cnt { padding:22px 5% 10px 5%;}
	
	.page-template-page-news-php .filter_main { padding:0 3% 20px 3%;     margin-top: 30px;
    margin-bottom: 10px;}
	.page-template-page-news-php .news_cnt { padding:22px 5% 10px 5%;}
	
		.page-template-page-news-filter-dance-php .filter_main { padding:0 3% 20px 3%;}
	.page-template-page-news-filter-dance-php .news_cnt { padding:22px 5% 10px 5%;}
	
	.page-template-page-news-filter-dance-current  .filter_main { padding:0 3% 20px 3%;}
	.page-template-page-news-filter-dance-current  .news_cnt { padding:22px 5% 10px 5%;}
.page-template-page-news-filter-dance-archive  .filter_main { padding:0 3% 20px 3%;}
	.page-template-page-news-filter-dance-archive  .news_cnt { padding:22px 5% 10px 5%;}


			.page-template-page-news-filter-news-php .filter_main { padding:0 3% 20px 3%;}

	
	.contactus				{ width:95%;}
	.page-template-page-productions .album_main_in	{ padding:0 0 40px 0;}
	.page-template-page-news-php .album_main_in	{ padding:0 0 40px 0;}
	.page-template-page-news-filter-dance-php .album_main_in	{ padding:0 0 40px 0;}
		.page-template-page-news-filter-dance-current  .album_main_in	{ padding:0 0 40px 0;}
		.page-template-page-news-filter-dance-archive  .album_main_in	{ padding:0 0 40px 0;}

	.past			{ margin:0; padding:0 0 32px 0; text-align:center; float:none; display:block;}
	.past ul li     { float:none; display:block; margin:0 0 10px 0;}
	
		.page-template-page-news-filter-news-php .album_main_in	{ padding:0 0 40px 0;}

	
	.page-template-page-productions .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-productions .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-productions .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-productions .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-productions .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-productions .banner_cnt_main		{ bottom:37%;}
	


.page-template-page-news-php .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-php .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-news-php .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-php .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-php .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-news-php .banner_cnt_main		{ bottom:37%;}
	
.page-template-page-news-filter-dance-php .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-filter-dance-php .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-news-filter-dance-php .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-php .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-php .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-news-filter-dance-php .banner_cnt_main		{ bottom:37%;}


.page-template-page-news-filter-dance-current  .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-filter-dance-current  .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-news-filter-dance-current  .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-current  .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-current  .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-news-filter-dance-current  .banner_cnt_main		{ bottom:37%;}


.page-template-page-news-filter-dance-archive  .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-filter-dance-archive  .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-news-filter-dance-archive  .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-dance-archive  .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-dance-archive  .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-news-filter-dance-archive  .banner_cnt_main		{ bottom:37%;}



	.contactus			{ margin:10px auto 0 auto;}

.page-template-page-news-filter-news-php .albums_list { margin:0 27px 37px 0;}
		
	.page-template-page-news-filter-news-php .dance1				{width: 220px;min-height: 190px;} 
	.page-template-page-news-filter-news-php .dance1 span.live1	{right: -10px;top: 73px;}
	.page-template-page-news-filter-news-php .dance1 span.live	{left: 0;top: 46px;}
	.page-template-page-news-filter-news-php .dance1 span.live2   {bottom: 46px;left: 57px;}		
	
	.page-template-page-news-filter-news-php .banner_cnt_main		{ bottom:37%;}

	/* inner1 page end here */

	/* inner2 page start here */
	.folk_rgt		{ padding:0}
	.consect   { padding:0 1.5%; margin:20px auto 0 auto;}
	.book_bar  { padding:0 1.5% 156px 1.5%;}
	
	.vedios_main ul li a img {width:100%;}
	.booking ul li		{ width: 97%; padding:0 3%;}
	.booking ul li a img	{ width:100%;}
	.booking .book_but { margin: 30px auto 0 auto;}
	
	.booking h2		{ text-align:left; padding:0 0 20px 11px;}
	.booking		{ text-align:center;}
	.booking ul li	{ float:none; margin:0 0 15px 0;}
	.work_list		{ margin:0 0 20px 0;}
	
	.trade_main		{ display:none;}
	.pres			{ display:none;}
	.breaking2 .header_top_main:after	{ background: #31b0a7;}
	.breaking2 .header_top_rig	 nav    { display:block;}
	
	.breaking2 .wrapper { padding:153px 0 0 0;}
	
	.visit			{ padding:0 0 30px 0;}
	
	.breaking2 .banner_main:after   { width:107%;}
	
	.breaking2 .social_nt	{ display:block;}
	
	.breaking2 .slick-dotted.slick-slider { margin-bottom: 0;}
	
					   
.breaking2 .header_top_main:before { background:#edb92e;  opacity:1; visibility:visible;  }
.breaking2 .header_top_main:after  {  background:#31b0a7;  opacity:1; visibility:visible; }
	
 
	/* inner2 page end here */
	
	/* inner3 page start here */
	.work_cnt				{ padding:0 1% 20px 1%;}
	.schools_list			{ width:100%; display:block; margin:0 auto; padding:0;}
	.work_flow				{ padding:18px 0 20px 0;}
	.title_main				{ padding:0 0 20px 0;}
	.schools_cnt			{ padding:25px 12px 0 19px;}
	
	.title_main				{ padding:0 0 20px 0;}
	
	
	 .page-template-page-about .banner_cnt_main    { bottom: 24%;}
	.page-template-page-about .dance1				{width: 219px;min-height: 177px;}
	.page-template-page-about .dance1 span.live1	{top: 60px; right:-30px;}
	.page-template-page-about .dance1 span.live2 	{left: 44px;bottom: 30px;}
	
	
		 .page-template-page-education .banner_cnt_main    { bottom: 24%;}
	.page-template-page-education .dance1				{width: 219px;min-height: 177px;}
	.page-template-page-education .dance1 span.live1	{top: 60px; right:-30px;}
	.page-template-page-education .dance1 span.live2 	{left: 44px;bottom: 30px;}



	.edc_pack ul li			{ margin:0 0 25px 0;}
	.work_list figure img		{ padding:0;}

	
	/* inner3 page end here */
	
	/* inner4 page start here */
	.map_adress					{ width:90%;}
	.map_main					{ padding:0 5% 50px 5%;}
	.barbers_main				{ padding:0 5% 0 5%;}
	
	.barbers_list ul li	span	{ width:100%;float:none;display:block;text-align:center;margin: 0 0 10px 0;}
	.barbers_list ul li	p		{ width:100%;float:none;display:block;text-align:center;margin: 0 0 10px 0;}
	.barbers_list ul li a		{ float:none; display:block; text-align:center; margin:0 auto;}
	.barbers_list h2			{ text-align:center;}
	.demon						{ padding:5px 0 100px 0;}
	
	.ema_left					{ display:block; margin:0 auto; float:none; width:100%;}
	.ema_rgt					{ display:block; margin:0 auto; float:none; width:100%;}
	
	.demon_cnt					{ padding:0 1.5% 50px 1.5%;}
	.schools_cnt				{ padding:30px 12px 0 19px;}
	.title_main					{ padding:0 0 30px 0;} 
	
	
	
	
	 .page-template-page-contact .banner_cnt_main    {bottom: 37%;}
	.page-template-page-contact .dance1				{width:219px;min-height: 177px;}
	.page-template-page-contact .dance1 span.live1	{top: 65px;right: 62px;}
	.page-template-page-contact .dance1 span.live2 	{left: 33px;bottom: 30px;}
	
	.page-template-page-contact .dance1 span.live	{ left:0px; top: 40px;}
	
	
	.page-template-page-contact .adress		{ display:block; float:none;}
	.page-template-page-contact .sin_up a	{ float:none; display:block; margin:0 auto;}
	.page-template-page-contact .soc_nt		{ display:block; float:none; text-align:center;}
	.page-template-page-contact .soc_nt ul li { float:none;}
	.page-template-page-contact footer:after	{ width: 108%;}
	.page-template-page-contact .sin_up a img { margin:0 auto;}
	
	 .page-template-page-contact .demon_cnt	{ padding:0 1.5% 70px 1.5%; }




	 .page-template-page-live .banner_cnt_main    {bottom: 37%;}
	.page-template-page-live .dance1				{width:219px;min-height: 177px;}
.page-template-page-live .dance1 span.live1 {
    top: 90px;
    right: 62px;
}	
.page-template-page-live .dance1 span.live2 {
    left: 33px;
    bottom: 5px;
}	
.page-template-page-live .dance1 span.live {
    left: -21px;
    top: 40px;
}	
	
	.page-template-page-live .adress		{ display:block; float:none;}
	.page-template-page-live .sin_up a	{ float:none; display:block; margin:0 auto;}
	.page-template-page-live .soc_nt		{ display:block; float:none; text-align:center;}
	.page-template-page-live .soc_nt ul li { float:none;}
	.page-template-page-live footer:after	{ width: 108%;}
	.page-template-page-live .sin_up a img { margin:0 auto;}
	
	 .page-template-page-live .demon_cnt	{ padding:0 1.5% 70px 1.5%; }

	
.page-template .banner_main:after {    width: 107%;}
	.wrapper {
    padding: 96px 0 0 0;
}
	/* inner4 page end here */
	
   }
@media(max-width:599px)
	{
	
.page-template .banner_main:after {
    bottom: -142px;
}
	.albums .slick-next	{ right:-15px;}	
	.albums .slick-prev { left:-15px;}
	.albums_list	    { margin:0 25px;}
	
	.news .slick-next	{ right: -40px; background-size: 60% 70%;}
	.news .slick-prev	{ left: -40px; background-size: 60% 70%;}
	
	.news_main_in   	{ padding:40px 0 120px;}

	
	.theare span.live3		{ display:block;}
	.theare span.live2		{ bottom: 52px;}
	.theare span.live1		{ top: 38px;}
	.sin_up p br		{ display:none;}
	
	
	
	 .banner_main .slick-next	{ right:10px; top: 45%; background-size: 60% 60%;}
	 .banner_main .slick-prev   { left:10px; top: 45%; background-size: 60% 60%;}
	 
	 .dance1			{ width:220px;}
	 .dance span	  { font-size:60px; line-height:60px;}
	 .dance span.live {left: 21px;top: 40px;}
	.dance span.live1 {right: 0;top: 78px;}
	.dance span.live2 {left: 31px;bottom: 34px;}
	.dance1 span.live1	{right: 5px;top: 105px;}
	.dance1 span.live	{left: 0;top: 60px;}
	.dance1				{min-height: 224px;}
	.dance1 span.live2	{bottom: 31px;left: 60px;}
	.dance1				{width: 300px;min-height:220px;}
	.dance span	{ font-size:36px; line-height:36px;}
	
	.banner_cnt_main  {top: 33%;}
	.banner_cnt_main1 {top: 33%;}
	 	
	
	/* inner1 page start here */

	/* inner1 page end here */
	
	/* inner2 page start here */
	.public_list figure img	{ opacity:0; height:350px;}
	.public_main:after		{ display:none;}
	.public_main:before 	{ display:none;}
	.public_cnt_main		{ }
	.breaking2 .slick-dots	{ bottom: 22px;}
	.breaking2 .slick-dotted.slick-slider { margin-bottom: 50px;}
	
	.book_but br { display:block;} 
	.booking .book_but { width:100%;  padding:20px; line-height:34px;}
	
	
	.banner figure img		{ object-fit:cover; height: 293px;}
	
	
	.breaking .banner figure img		{ object-fit:cover; height: 333px;}
	
	.breaking2 .banner_main:after   { width:115%;}
	.breaking2 .banner figure img		{ object-fit:cover; height: 230px;}
	
	
	.banner_list {
    position: relative;
    height: 275px;
}



	.single  .banner_list {
    position: relative;
    height: 70px;
}

.single-event .schools_cnt {
    padding: 2px 16px 0 26px;
    margin: 0;
}
	.public_cnt p:nth-child(2)   { padding:0;}
	
	.sc_nt ul li				{ margin:0 0 0 5px;}
	
	
	.folk_lft p				{ margin:0 0 20px 0;}
	
	
	.work_cnt p				{ padding:0 1% 15px 0;}
	 
 
	/* inner2 page end here */
	

	/* inner4 page start here */
	.map_main					{ padding:0 3% 50px 3%;}
	.barbers_main				{ padding:0 3% 0 3%;}
	
	.page-template-page-contact footer:after		{ left:-6px;}
	.page-template-page-live footer:after		{ left:-6px;}

	.work_flow					{ padding:18px 0 10px 0;} 
	.work_view					{min-height: 238px;width: 340px;}
	.work_view span				{ font-size:25px; line-height:25px;}
	
	.work_view span.live2		{ left:130px;}
	.work_view span.live1		{ right:71px;}
	.work_view1 span.live1		{ right:47px;}
	.work_view1 span.live2		{ left:94px; bottom:70px;}
	
	.edc_pack ul li:nth-child(1) a { line-height:37px; padding:10px 0 0 0;}
	.edc_pack ul li	a br		{ display:block;}
	 .page-template-page-contact .demon_cnt	{ padding:0 1.5% 60px 1.5%; }
	 .page-template-page-live .demon_cnt	{ padding:0 1.5% 60px 1.5%; }

		.page-template-page-live .dance1 span.live1 {
    top: 74px;
    right: 62px;
}.page-template-page-live .dance1 span.live2 {
    left: 33px;
    bottom: 23px;
}  
	/* inner4 page end here */
	
	} 
@media only screen and (max-width:479px)

{
	
	.breaking2 .banner_main {
    padding-top: 14px;
} 
.banner_main {
    padding-top: 30px;
}
	.albums_list   { margin:0 25px;}	
	
	.albums_cnt_in h2 { font-size: 22px; line-height: 28px; min-height: 0;}

	.news .slick-next	{ right: -25px; background-size: 60% 70%;}
	.news .slick-prev	{ left: -25px; background-size: 60% 70%;}
	
	.footer_main		{ padding:15px 5% 43px 5%;}
	
	
	
	
	.schools {

    padding-top: 26px;
}
	/* inner1 page start here */

	/* inner1 page end here */
	
	
	/* inner2 page start here */
	.public_list figure img	{ opacity:0; height:441px;}
	.public_cnt_main		{ }
	.breaking2 .slick-dots	{ bottom: 25px;}
	
	 .page-template-page-contact .demon_cnt	{ padding:0 1.5% 40px 1.5%; }
	 .page-template-page-live .demon_cnt	{ padding:0 1.5% 40px 1.5%; }

	/* inner2 page end here */

	/* inner4 page start here */
	.work_view					{min-height: 226px;width: 312px;}
	
.mobilehide {display: block; margin-bottom: 30px;}
	/* inner4 page end here */
} 
@media(min-width:768px){
	
}

@media(max-width:376px) {
	
	.page-template-page-about .dance1 span.live {
    left: -10px;
    top: 32px;
}

.page-template-page-about .dance1 span.live1 {
    top: 61px;
    right: -22px;
}

.page-template-page-about .dance1 span.live2 {
    left: 23px;
    bottom: 30px;
}


.container {
    width: 85%;
    margin: 0 auto;
}

.page-template-page-live .dance1 span.live {
    left: -30px;
    top: 22px;
}

.page-template-page-live .dance1 span.live1 {
    top: 61px;
    right: 66px;
}

.page-template-page-live .dance1 span.live2 {
    left: 33px;
    bottom: 44px;
}

.page-template-page-news-php .dance1 span.live {
    left: 0;
    top: 36px;
}
.page-template-page-news-php .dance1 span.live1 {
    right: -10px;
    top: 66px;
}

.page-template-page-contact .dance1 span.live1 {
    top: 71px;
    right: 62px;
}

.page-template .banner_main:after {    bottom: -142px;}
}

@media(max-width:376px) {


.filter_nav ul li a {
    padding: 0;
    margin: 0;
    display: block;
    font-family: 'Pangram-ExtraBold';
    font-size: 15px;
    line-height: 17px;
    color: #000000;
}

.page-template-page-education .dance1 span.live {
    left: -41px;
    top: 38px;
}

.page-template-page-education .dance1 span.live1 {
    top: 70px;
    right: -34px;
}

.page-template-page-education .dance1 span.live2 {
    left: 20px;
    bottom: 11px;
}

.page-template .banner_main:after {    left: -2px;}


		.page-template-default .dance1 span.live 	{    top: 41px;} 
.page-template-default .dance1 span.live1	{     top: 66px;
}
.page-template-default .dance1 span.live2   {    top:108px}

.page-template-default .banner_main:after {width: 110%;}

.footer_main {
    padding: 0px;
}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.dance1 span.live1:    top: 147px;
.dance1 span.live2:    bottom: 41px;

.page-template .banner_main:after {

    bottom: -120px;
 
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

.dance span {
    font-size: 26px;
    line-height: 46px;
}
.dance span.live {
    left: 72px;
    top: 36px;
}

.dance span.live1 {
    right: 31px;
    top: 78px;
}

.dance1 span.live2 {
    left: 53px;
    bottom: 57px;
}

.dance1 span.live {
    left: 47px;
    top: 28px;
}
.dance1 span.live1 {
    left: 47px;
    top: 81px;
}

.page-template-page-about .dance1 span.live {
    left: 23px;
    top: 32px;
}

.page-template-page-education .dance1 span.live {
    left: 6px;
    top: 39px;
}


}